# https-browserify

https module compatability for browserify

# example

``` js
var https = require('https-browserify')
var r = https.request('https://github.com')
r.on('request', function (res) {
  console.log(res)
})
```

# methods

The API is the same as the client portion of the
[node core https module](http://nodejs.org/docs/latest/api/https.html).

# license

MIT
